=== debian/changelog ===
fcitx5-table-other (5.0.7-1) unstable; urgency=medium

  * New upstream release. 

 -- Boyuan Yang <byang@debian.org>  Sun, 13 Feb 2022 22:14:00 -0500

fcitx5-table-other (5.0.6-1) unstable; urgency=medium

  [ Lu YaNing ]
  * Initial release. (Closes: #997812)

 -- Boyuan Yang <byang@debian.org>  Sun, 16 Jan 2022 12:20:25 -0500
