=== icons/CMakeLists.txt ===
install(DIRECTORY 24x24 32x32 48x48 64x64 DESTINATION "${CMAKE_INSTALL_DATADIR}/icons/hicolor"
        PATTERN .* EXCLUDE
        PATTERN *~ EXCLUDE)
