=== debian/changelog ===
fcitx5-table-other (5.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 22 Aug 2023 14:54:13 -0400

fcitx5-table-other (5.0.11-1) unstable; urgency=medium

  * New upstream release.
  * debian/not-installed: Update capture patterns.

 -- Boyuan Yang <byang@debian.org>  Sat, 24 Jun 2023 16:26:07 -0400
