=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libime-bin,
  libimecore-dev,
  libimetable-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/fcitx/fcitx5-table-other
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-table-other.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-table-other
