=== debian/changelog ===
fcitx5-table-other (5.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 01 Jun 2024 09:17:14 -0400

fcitx5-table-other (5.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 09 May 2024 14:14:43 -0400

fcitx5-table-other (5.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 19 Mar 2024 10:09:59 -0400
