=== debian/changelog ===
fcitx5-table-other (5.1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 23 Jan 2025 13:13:08 -0500
