=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
  debhelper-compat (= 13),
  extra-cmake-modules,
  libboost-dev,
- libfcitx5utils-dev,
+ libfcitx5utils-dev (>= 5.1.14-4~),
  libime-bin,
  libimecore-dev,
  libimetable-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/fcitx/fcitx5-table-other
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-table-other.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-table-other
@@ -337,4 +337,3 @@
  ${misc:Depends},
 Conflicts:
  fcitx-table-viqr,
-Description: Flexible Input Method Framework v5 - Viqr table
